/* This is the StyleCatcher theme addition. Do not remove this block. */
@import url(http://chef-license.net/cgi/mt/mt-static/themes/base-weblog.css);
@import url(http://chef-license.net/cgi/mt/mt-static/themes/MASthemeVer2_0_blue/MASthemeVer2_0_blue.css);
/* end StyleCatcher imports */

#head
{
background: transparent url(title.jpg) no-repeat center center;
padding: 0;
margin : 0 0 20px 0;
width : 730px;
height : 250px;
}
#head h1
{
background: transparent;
padding: 40px 0 0 40px;
}
#head h2 {
background: transparent;
margin : 0;
color: #3399CC;
}
#head a, #head a:visited, #head a:hover {
color: #3399CC;
}
